[
    {
        "Name": "BP_Deep_Mining_Drill_Biofuel",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Drill/BP_Deep_Mining_Drill_Biofuel.BP_Deep_Mining_Drill_Biofuel_C",
        "Category": "World/Items/Deployables/Drill"
    }
]